--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends the string to the backend server. Users must send a single &quot;.&quot; to denote the end of data transmission.
full_name: PGconn#putline
is_singleton: false
name: putline
params: |
  conn.putline()

visibility: public
